{% extends "base.html" %}
{% block content %}
{% load static %}
<body class="form-body text-center" style="color: #002626;">
    <div class="form-cont full">
        <h2>Add Jadwal</h2>
        <form method="POST" class="form">
            {% csrf_token %}
            <p>Nama Kegiatan:</p>
            {{ form.name }}
            <p>Deskripsi Kegiatan:</p>
            {{ form.desc }}
            <p>Kategori</p>
            {{ form.category }}
            <p>Tempat</p>
            {{ form.location }}
            <p>Waktu & Tanggal</p>
            <p>
                {{ form.date }}
                {{ form.time }}
            </p>
            <div class="full" style="margin-bottom:30px;">
                <a href="jadwal.html"><button type="button" class="button-jadwal delete">Back</button></a>
                <input type="submit" class="button-jadwal" value="Submit" />
            </div>
        </form>
    </div>
</body>
{% endblock %}